# 林纪裕
# VUE_APP_API_BASE=http://192.168.6.3:9150/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.6.4:9160/SP_SYNC_SERVER

# 文明东
# VUE_APP_API_BASE=http://192.168.0.62:9150/SP_SYNC_SERVER

# 其其
# VUE_APP_API_BASE=http://192.168.0.55:9150/SP_SYNC_SERVER

# 平潭
# VUE_APP_API_BASE=http://55.54.0.24:9150/SP_SYNC_SERVER

# 中医院
# VUE_APP_API_BASE=http://192.96.10.90:9150/SP_SYNC_SERVER

# 吴雨泽
# VUE_APP_API_BASE=http://192.168.0.67:9160/SP_SYNC_SERVER

# 刘恩典
# VUE_APP_API_BASE=http://192.168.0.127:9150/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.0.127:9160/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.0.127:9170/SP_SYNC_SERVER
# 平和县医院
# VUE_APP_API_BASE=http://192.168.0.87:9150/SP_SYNC_SERVER
# 本地
VUE_APP_API_BASE=http://127.0.0.1:9150/SP_SYNC_SERVER

# 长泰医院
# VUE_APP_API_BASE=http://192.168.6.241:9150/SP_SYNC_SERVER

#诏安医院
# VUE_APP_API_BASE=http://192.168.8.57:9150/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.0.207:9150/SP_SYNC_SERVER

# VUE_APP_API_BASE=http://192.168.0.139:9160/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.80.80:9160/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.0.207:9160/SP_SYNC_SERVER
# 南靖
# VUE_APP_API_BASE=http://192.168.10.224:9150/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.20.128:9150/SP_SYNC_SERVER

# 云霄妇幼保健
# VUE_APP_API_BASE=http://192.168.0.200:9150/SP_SYNC_SERVER

# 东山县医院
# VUE_APP_API_BASE=http://127.0.0.1:9150/SP_SYNC_SERVER
# VUE_APP_API_BASE=http://192.168.0.247:9150/SP_SYNC_SERVER


template=./public/index.html
outputDir=SP_SYNC_CLIENT
